### Property

# EDataServer SourceMailAccount:mark-seen

#### Declaration

    property mark-seen: EDataServer.ThreeState [ read, write, construct ]

#### Description [src]

Three-state option for Mark messages as read after N seconds.

Type:`EThreeState`

Default value | E_THREE_STATE_INCONSISTENT
Getter method | `e_source_mail_account_get_mark_seen()`
Setter method | `e_source_mail_account_set_mark_seen()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no